db4o |

# ReflectClass.SkipConstructor Method

instructs to install or uninstall a special constructor for the respective platform that avoids calling the constructor for the respective class

bool SkipConstructor(
bool flag
);

#### Parameters

flag
  true to try to install a special constructor, false if such a constructor is to be removed if present

#### Return Value

true if the special constructor is in place after the call

#### See Also

ReflectClass Interface | com.db4o.reflect Namespace